<?php $Config = new FooSales_Config(); 
if ( ! function_exists( 'is_plugin_active_for_network' ) ) {
    require_once( ABSPATH . '/wp-admin/includes/plugin.php' );
}
?>
    
<div class="foosales-introduction">

    <h1>Welcome to FooSales</h1>

    <p> 
        <a href="https://www.foosales.com/get-started/" target="new">Getting started</a> | 
        <a href="https://www.foosales.com/documentation/" target="new">FAQs/Documentation</a> | 
        <a href="https://www.foosales.com/start/" target="new">Signup</a> 
    </p>

    <hr />

    <p><a href="https://foosales.com/" target="new">FooSales</a> is a secure point of sale (POS) system for <a href="https://www.foosales.com/woocommerce/" target="new">WooCommerce</a> that turns any computer, iPad or Android tablet into a cash register.</p>

	<p>FooSales connects to your site and acts as a point of sale layer for your WooCommerce store, making it possible to process orders and sync product data in real time. In order to use the FooSales apps, you will need a <a href="https://www.foosales.com/start/" target="new">FooSales account</a>. Once you have a FooSales account, you can connect your WooCommerce store to FooSales and start selling from anywhere!</p>

	<div class="step step-1">

	    <h3>1. Install the WordPress plugin</h3>
    	<p>Mission accomplished!</p>

	</div>

	<div class="step step-2">

	    <h3>2. Sign-up for the 30-day free trial</h3>
	    <p><strong><a href="https://www.foosales.com/start/" target="new">Create a FooSales account</a></strong> that will get you access to FooSales on any computer, iPad or Android tablet.</p>

	</div>

	<div class="step step-3">

	    <h3>3. Download the free apps</h3>
	    <p>Go to <strong><a href="https://web.foosales.com/" target="new">web.foosales.com</a></strong> in your web browser or download the <strong><a href="https://www.foosales.com/downloads/ipad-app/" target="new">iOS</a></strong> or <strong><a href="https://www.foosales.com/downloads/android-app/" target="new">Android</a></strong> tablet apps. Installation is quick and easy.</p>

	</div>

	<div class="step step-4">

	    <h3>4. Connect your store</h3>
	    <p>Enter your WordPress URL, store username and password to connect your store to the FooSales apps. If you’re using the FooSales web version, you will need to enter your WordPress URL, Consumer key and Secret key to connect (<strong><a href="https://docs.woocommerce.com/document/woocommerce-rest-api/" target="new">help with generating keys</a></strong>).</p>

	</div>

</div>